Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreRenderSystem.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreTextureUnitState.h"`
`#include "OgreCommon.h"`
`#include "OgreRenderOperation.h"`
`#include "OgreRenderSystemCapabilities.h"`
`#include "OgreRenderTarget.h"`
`#include "OgreRenderTexture.h"`
`#include "OgreFrameListener.h"`
`#include "OgreConfigOptionMap.h"`
`#include "OgreGpuProgram.h"`
`#include "OgrePlane.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004